owncast:
    authKey: ENC[AES256_GCM,data:Q0Zx9g==,iv:3RB7efC9t6SXEP4/yR5Or/f3GN820RiApqTJC0G5zaw=,tag:UaiJAdGefjuwVd3gGwTXTg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1g2ewsxcu5uqlesaznp2qwlcz8w66pxh4qxkul8wu7x8g2hw83saqxynpyk
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB3UHhuYmNSaXZxQ0l0K1ps
            bGo5SFZyQ0ZTVzY4WEdHU2pLSUFieVZvMVVRCkkzcCtkZWI1dXpOck9oSEpTU0Vq
            amxKR2VjbXdTTG5QYlBjSi81MW1TVEUKLS0tIDI4Vkx5c2syeXFJczhmR0xnREJL
            b1RpVUZBdlY1K2RxVHpJOEFScEEyZkEKYlIVqGQornLAs1FZXoN/xiMliC0Rhx/F
            ELOsJciJrx67iOjHawSpZQf7+bGm2uPB8M0toM20w1uY7ZZoWQ/qIw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwZU4xL05Na2dnSHdsNFZi
            OUQ0ci9ldTdwTm94OTVHeDBLOWczekZ6K0gwCkhiTnR3ZVdHeGRFblAzeForWHZr
            KzI0ZEV1LzQzeFpzeFU2UUs1QzJoVjgKLS0tIFgyL2dRbk93WWFLcXJWTUtpY0VC
            aStsdEQ2VUdRbkZqNHlhWXZuS3JUM2cKUVQdJx0SH7iUjBgn3Yw3X264q3W/BxDF
            Pyw6mqGR4ODXTuBh+wNSAOveb9v2EwdRrhIYvHOnKid2aO+QVuh1hA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-12-04T21:39:27Z"
    mac: ENC[AES256_GCM,data:PQtTAEXBgp6MuPl5+6SE/zaOuYGvDRpl0w9XYgUJJHhDqiIEQfcAYIUEKv+Dvtxj94TQZ3v2kjT4Y3FF0ROYIcN8H1K1PtVXRLu+vptr2+wZ1Mahg6K4Ukk1s0eiBB3vsGrMONqaky5Jqy4My3+0NMnBuIvlqErpoUT3Gin37do=,iv:RUTAvD/hczbaX7w7ROPQZNII3kTRnEBG6aMMkTHuV/M=,tag:XLgfZnnDM1ffv6uBLYJXmg==,type:str]
    pgp:
        - created_at: "2024-01-25T22:24:28Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//c6WjwRlhTNzipOZ/5wIRDbfXdUvOntLEkVKm/Nb5MXCN
            WAOYhUwxujEAlxxr75JDpS7yglRN+pG2aL6HW26n3CglEJB8BssypnPonMfobKhR
            m0eAHFjBtYUxuFmupwss+p5CPoiR68zA/dZsbwukeyUSE77kiSp/L52PC9s5xUkv
            FYS5fhCk1mwHwmm/yygMyWWlKiG2Er6pDzBruZrPeV0tP1e15gglyrFVKDadrWqG
            Mgh5ifT8dBqgpwaP4rizLxDR4yh6gJ41mvKv3vFh/meb0NzzlrlYi9rpAdt3p/GR
            AcJaSWTSOQKcM8b3RqufEzebl2ncf42sDTvLRulxoH/nAtgftch/8Swn6CDX8v39
            cwSW97DlXd7M1T7bNpLaXegeH7ZrgsFKM4/uHeoqE2a2ujLCPFxoqTh6K/o5CeyK
            Ecg2BKgB1Rvr1/nKPci2ymgi2SqJXAOddN4L/4jk9O/d8CPXOjBEsUaafSxiGUS/
            3r0xOY+SFoxdivdVlBRRdMv+Re2Fyp/BFNOdt3JZ6lUMZGoY6QcjQ/kOyNbTXM+r
            +dyTwD8e0rVTNgXoewseOU0h+4NJ1kocvePHPlgzEyZh7MuRuVtCdXVC8zGEyClg
            jybFAPJU1y6xNxztWlpaL6QYdUKn6+MpRYECKAGz30Bu3lLigw21cfDDG8bOyqDS
            UQGfrNgCFwpjLAHeDIPCmvQU0SUegxwGY6wka1slA0a40hzqGL4hGCTZk+0x0abC
            AuLGg8PgoFO9UC4MHMCDLDcKkdM4tVRwCav3wkdMMseVew==
            =sEDg
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2024-01-25T22:24:28Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA6j84+xkv3y7AQ//QT7Slu59mgb31jzpHKi0l7aFJGhsHKLKj+JvYfVCBQxu
            CG5d/WI4hCwFftPFMjWJ2bzIvalmy8osRmydor5uPaWfKn+4olY59WwJ8np8Bbr1
            U9pLHPTijB122zLXPC3uaKSfUJQhZKfi5ugDT5ZJKqo713AMhnERcFTz/OnnXCTj
            SgEETZuukJFpRk4uppZhydgdqtaelGyAWleY6Z040CTroQD5t1VAC1Wqvswyj5dw
            Kw2D3ebvlXdLhIJpFdTcJXRpqYWQgUNWb//u0Itlf9j0BIJ1Bpy1ZNfVE7N/uPHs
            +Co1eYAbzpa1bELZ5veyjjXKH8QnkgMW0JIhVl6dGFr4R26rzwiOVJml1W5/aMDY
            uISZjImGKnvVKqZHpRI19N3YlJCLnSVPVC79HrwXZcv6hXqX/Xk5o+l66KlCLYlL
            ZvK4opqnPJHRgyX0xx1dm0Qq82bCMP7QXD7Ap50hE5v2FL3lrZv6XKc/n3y6IOEz
            bp5hJIDpcIzSk3ZI+Sl7NdoPfT9oXbozW2v/aWB2FnJXmltIOEv2Es5AA6fNEr7u
            NORXHo6HZjdRaGz3bx/MQ3v4HKasS2yMd91gvwx+AnfIcWE3j6nhWyxlOtl6jlXV
            P6+TXTGO4SKmayMtXYUQzHz1mL7jCvxcAKWJM15IEAgMtsd74Vbt4SPo8k9TfajS
            UQE1yXVoUERVJrI+YD0wOXpk2MTN85ozzCLbF7U12SjE3fm46fBiLY3gdKMiXMqi
            4GZ9LgrT0m3L5ObSA4f+GuVTpk7o0BwVoJC4BzvBia5zLg==
            =vAXK
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2024-01-25T22:24:28Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMAwMCBBrc/JA6AQ//XP54PiwjVinhRdjUz1a+tQHjAqyFSNrkauzTst+BHZSN
            cMzipv5F8VxPKgFaSSHHHuWw1Kx5eYvMQXXgROSVot5AJbk5Rd5t6AC/6ZQTMbwB
            HAvhvn66cRxQ4ybG9RkPeGRpHOXfY3ie8r3LDA0Th0ktQetbh3escUXqH9/Q67/y
            mcaPQiU9qIbaZkXBnCKxV3t1CUmmEZAWN59hTNrQDbbVg8sgs6X9Hwep9U1A2vlu
            eESqEQ7FiKxpqb40IRRGIQLxegPmKUsvKtcpl1a23YI54CK6cV6Mj884P3XcVqY6
            MriBUsbTCwjlnNGa5k/9kiVLneHsCYmEZdjTyODaiL+zaKdcGbG+JPKvabTBU5X5
            SXcTAZ43cASjF9ODfh/pJ/MXaQNby0PhdkbxOa9wsvqsoOn2Rydd14NLvMnqiWft
            XWAZ3UEEoLSMYw44zc17t3z7aCFbK7eJ/ebLgvQcvpdWASjiXJQNrrFPpBS1Nx61
            PO+N7dxLa2YXeD4NoScNn9qrk25lWjK7dd0Uqx+EDnMTkbb/qF6tkjBR8UEJaDru
            rlDdsTXHGmxJO+TCIwxprlVp1AccdXcF05t4WTKfv1KzDXkpcYQfB2YoUT/bvuha
            UuIqdb/rtccF72anyBlCrSOY39F3QdfI53BtrVB6pdByOlBQMPRWwpLyHS1DHgDS
            UQEm7Gy9W1yBSr/2qV4iLmgMAu9neMXBTCL672eV0ixGTz/vu+rEq5uRSeUdyvbd
            gRQiFJlS5WsWv5/NQaVZOzma9xg67k6meYjtj2vU1vUgSA==
            =hqjz
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2024-01-25T22:24:28Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA/YLzOYaRIJJARAArYjI+XeF/p4orvMtdUdsYhvyPdguESKmuj5GQ9dcfu9T
            rx+RvDwSPSYVP+o2XFfV0LhlPVXBIYKzfrEcShVedgbL7qVMYwjdeDUvJ8ZWOSr9
            lD4+xSXXd5ac+cXNJvba4XcBc5xLsEpGb1BmqMscF3ELw4BdQXXSHs3FrL1lOIKc
            aw6FcVIYMQxQFAFE2CboF3hSPqyPnyOxkyFDQl7DUtNBM+3dnTj1+vx72MDLUYAt
            YVYbpelSQBO4xjxx1HshBYbPbkBqwzm9eXcXfsjWnN3IA9TyIP2YsgFl/aENqFK0
            uhDShzwPvawwK8841z9kcaya/EwDvXngLnQXGKV/WHiVDgdJq7ZkXSXChAdE42O+
            rpHzEwdY9xkZ5s6OzTexIW6aXsahi5jsH38QVAYbc9p0ONKKgfep72195S9MWSX6
            wYQWFufc5RSkhG1qlVAdjRbA39ywYftpCj3XZ0hW6VMulDVV5rATZbuWWuJ59ON0
            ++ExJIfmTD1PrZNTHVX791CzoBJgiH/mAmb9Wsu9N0qsB+eWKXQRc5eilIBu9B/G
            QpiJ7n174N8Y7bHZiFffF/Sm3QyYRahWjR0e51jOO0IjjRZxvYgHO0DhRuJrf1fr
            fCm5pt5Ln8zDrSMnwReiIKz1cwZrd8CQLBnQRnZULoR6ydLrnqFRqfIENzhCTFrS
            UQGZ6LvF0ALnwwKS+tjSjAUgpr3nJhlejlwf+GhkuPaLYDzEqlU8SzSN+W++RYwM
            5wzRD2g+w1ilcALf97GGuCqf641wmH6QpS2jilHi6uUSrQ==
            =Jb2A
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2024-01-25T22:24:28Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//SrZDDmsI7Q+JKZNobBD5fY2Kk3cYue42L2Ek07+5UrEH
            ccvlQTTvHzQMfGBHYTFPNFI6rQKEMTI93WWgShCyrL5cY4CsFkxBgf/pzeWkTEbW
            LWBrtdzVvJMC/1D+V/RnVNj+E6Yc1K2MlG1VNvz9eeReQBELBbPCsy07WvSUREVo
            n/lSJ9EqA5Mcq9BS71UqaCBnehH3VWxZlJ8zBoHt8TrIxWr9Ha3iHb2rF7CmGvUT
            KrqJzIhvgIJhOf73bgMi6tKG+R3LcAso9+an34KUBkQTdLx2UtBbLiEC9tR3hKG3
            kkIAHa4dluOEpNB83KZT/DU8aGIVO+YfoHJoMKrXloR+JiWvfgO6PYtE8gLR1fqT
            t2wn0W0N5xSfDh7Pat9NOSh3Z3Ft3clrFasGRrOWQsJABUgzkEU4WXfVnxQeAXc1
            5AHISWErVklsSNf8tsDi900HmR9Cy3EyAmSliwU6R1Zulz5NoDQ433SYHK/+F11f
            pPite+xoruwGm9mieToewZdWsGaQkNmYz1kTLERp0hVrjjojsb1zf8VxEQzrgwO6
            Fg1+evXneUnvPYdCHO8gvXJqIpcebmcW8iUb3DwXrsVassmwVvb8Iev0L/TnJy0z
            G1yzCOc9ek75QidOUzunVvDpYtoFfCc0EMXv1lax8fjZXN18pfRrdjw8IcncyhzS
            UQHZr8Zfg/6nqzktqoYsNO5CLFLz0NFhkkiKMGgB/XWAp1GqXG3YLIWlDnosW8Pj
            2UGP+3k7r6Iyvwz5dRCsSdSH4Y3APDNkVDgNEroO9C/xOg==
            =HitH
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2024-01-25T22:24:28Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9XEenRNYVGHAQ//ThxdstNeean1d+W5wCjsu8zlv726qJfaewXdujZWK8J3
            ptzZtFUl6WbmEB+8ywDcDY0GMqlbU9pMr81aoRgkYbxxJ/OdNCZ78aSQJklmcfuG
            5qw1sqoWCMSWEjCTGgICSVQixhePI/k5T9vijoc7c/kT/ZYRrwBv5K+qRjY32y0u
            fsCdSMclXbnH973tDEZmNvAEgo5YALMMF6Lmmq6Joq9Kd2Wh7YkFPL5b8DYJX91l
            khgxwkV+YiCec1xiuXIpDyAUd76MTCLATbA9TpKPK2mcv9un5dEO8DEBTnL2knDG
            1ks1bNKqbdr8PyvEvpFJKVzVW+Tl1yB+tTLh9oVLOiLzRy+P6Nx8+DiwIeFNoDPF
            OwWuQ+eluLuQxs0rbFvTu97j0UGmynd7PKIbM7xyzFgrZlkEavdF1SK0F29aVA5d
            eNjLYjecyDGAuQ2tqMN1TuOTMP0QJSoSWPAQ538IgxuVZCiUCrn3pNQw4qZyrSln
            m2kmYlhYrpJD5Vdujhubgi239dTYQMhPDuvKJbtYMquT01/Gv7XNJQc+4NVPj5mP
            /qWhIsda+ZyVXNapOFeoZhSblQEbyGUuWrylhDBwgIU/GPyjq9leOCQbp8F7Hv7n
            zjMszLraT/HgEw6xCTbyZ9giKn9pZvrjjPQq7usrAxzLD/MQUlZnHV9AKZ1MzWDS
            UQHOIluqXp+3guITV8vTM+pqukvVenmDPpru0P4dxuGa25qmDVLLHKmjDNuIX8QZ
            +VGHi1xIxfMeG6l7ZnlRg1ccWH4CCpUACusYcYuL6eiwLA==
            =ewXp
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2024-01-25T22:24:28Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA45bZkLXmBFpAQf/Tlbk9V3PFbUWHux7iodUqGF+NzYnZhLu5z8OLZ9zvyxU
            RuVIK0sofnF7h1+W0sDFOkyFPXOq9lwhiKSmbStaBLwwmalogFYP4GMmaAorcNXt
            UuCDzX7imaTNbcemgc6Q+DaU5VhTUkrcJD+Ipq+fN29FuACtlPMiPf94PEaV3hVa
            h+PhJ+ryZcxhXZN3s1X9k8IC7i/IsGevoodpEMlX7ClFYrgIdMlcv0fsGXq6QdhO
            nX/XSP//ifNX+TyvWV4oilxj3KCL+3F+hd7oyCr27fvH2XyCBdvzWKR1KcfFLOti
            NeBDQRzvwcprhfjHxbehsN37tF1BRYz7B4Wo/0wL8dJRAReA1QjQjsqahcwR/U/g
            dQliYypHdEjy/lMSl8zN9vW4joY20q1nehaRfPgFlV4UMoIqUHFR3xmBWWBxE8Aw
            EUMSxPMPEUXchXjvgXWzUT5z
            =opMv
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.7.3
